<div class="row">
  <div class="col-md-12 mb-2" *ngFor="let offer of offers | async">
    <app-offer [offer] = 'offer'></app-offer>
  </div>
  <a class="btn btn-outline-primary ml-4" *ngIf="isOrganizator" (click)="redirectToNewOfferForm()">Add new offer</a>
</div>

